<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="MMS_JATAAYU_4_1_151" group="MMS(Возможен выбор только одного клиента)" checked="false">
    <Tip></Tip>
    <Guid type="p">aa804878-4323-4c45-8d21-ed1c261c0750</Guid>
  </Item>
</Items>
